{
  "devDependencies": {
    "@types/node": "^22.13.1",
    "@types/ws": "^8.5.14",
    "nodemon": "^3.1.9",
    "ts-node": "^10.9.2",
    "typescript": "^5.7.3"
  },
  "scripts": {
    "build": "tsc --build tsconfig.json",
    "start": "node dist/index.js",
    "dev": "nodemon --exec ts-node src/index.ts"
  },
  "dependencies": {
    "node-fetch": "^3.3.2",
    "ws": "^8.18.0"
  }
}
